{
  "format_version": "1.21.80",
  "minecraft:block": {
    "description": {
      "identifier": "mnp_ci:spawn_trader"
    },
    "components": {
      "minecraft:custom_components": ["mnp_ci:spawn_trader"],
      "minecraft:collision_box": false,
      "minecraft:selection_box": false,
      "minecraft:tick": {
        "interval_range": [1, 2],
        "looping": true
      },
      "minecraft:geometry": "geometry.mnp_ci.empty",
      "minecraft:material_instances": {
        "*": {
          "ambient_occlusion": false,
          "face_dimming": false,
          "render_method": "opaque",
          "texture": "dirt"
        }
      }
    }
  }
}
